[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: state of xserver-xorg-video-ati

Ok, I looked at it more, and it was my fault -- somehow I had the
version of xserver-xorg-video-r128 from experimental installed (the
rest of xorg is from unstable), and that was screwing up dependencies.

BTW, although it's in "experimental", that version (6.8.1-5+exp2) of
xserver-xorg-video-r128 seems out of date (_older_ than the version in
unstable) -- e.g., it depends on xorg-video-abi-10 instead of
xorg-video-abi-11 (which I think was the reason my upgrade was

Sorry for the noise.



[|nurgle|]  ddt- demonic? so quake will have an evil kinda setting? one that
            will  make every christian in the world foamm at the mouth?
[iddt]      nurg, that's the goal

Reply to: